#headers{
	background-color: green;
}

#headers1{
	background-color: yellow;
	text-transform: uppercase;
}

#headers2{
	background-color: orange;
}

input[required="yes"]{
	border-width: 1px;
	border-color: red;
	border-style: solid;
}

.red1{
	color: red;
}

.purple1{
	color: purple;
}